Subject: Re: bug#18157: 24.4.50; battery-pmset fails to report critical battery state

From: John Wiegley <[email-masked]>
Date: Fri, 19 Feb 2016 21:51:52 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

> FWIW, I'm very grateful to Marcin and a few people like him for investing
> their time into working on this and other bug reports, and hope that more
> contributors like them will come on board and help in this effort.
> 
> Thanks a lot, guys!

I would like to second that thanks. We move at the speed of our volunteers.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2